<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:background="@drawable/select_setting_border"
    android:padding="10dp"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <TextView
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:ellipsize="end"
        android:id="@+id/docsize_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="25dp"
        android:text="@android:string/unknownName"
        android:singleLine="true"
        android:layout_alignParentTop="true" />

    <ImageView
        android:id="@+id/current_docsize_image"
        android:visibility="invisible"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:src="@drawable/selected"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true" />
</RelativeLayout>
